Bug 1592434 - systemd presets request - pipewire.socket
Summary: systemd presets request - pipewire.socket
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-18 14:12 UTC by Matthias Clasen
Modified: 2018-08-10 12:48 UTC (History)
9 users (show)

Fixed In Version: fedora-release-29-0.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-10 12:48:52 UTC
Type: ---


Attachments (Terms of Use)

Description Matthias Clasen 2018-06-18 14:12:56 UTC
* Does the service require post-rpm-installation configuration in order to be useful (for example, does it need manual edits to a configuration file)?

No post install configuration needed

* Does the service listen on a network socket for connections originating on a separate physical or virtual machine?

No network socket

* Is the service non-persistent (i.e. run once at startup and exit)?

No. We want pipewire to be activatable by socket activation.

* What is the exact name (or names) of the systemd unit files to be enabled?

/usr/lib/systemd/user/pipewire.socket

* Is this request for all Fedora deliverables or only for some Editions (list them)?

This request is specifically for the Workstation edition.

Comment 1 Stephen Gallagher 2018-06-18 15:26:24 UTC
PR submitted for fedora-release at https://pagure.io/fedora-release/pull-request/144

Comment 2 Matthias Clasen 2018-06-18 21:08:40 UTC
Thank you for the quick action!

Comment 3 Stephen Gallagher 2018-06-22 16:09:03 UTC
PR has been merged.


Note You need to log in before you can comment on or make changes to this bug.